[mythtv-users] How to avoid upgrade headaches

Ronald Pijnacker pijnacker at dse.nl
Wed Nov 11 21:06:51 UTC 2009

> > Can this be setup on debian by adding some repository or something? Or is
> > this only for ubuntu?
> It is Ubuntu only, I believe. I thought you were running Ubuntu 9.10
> though. I had problems a lot more frequently back with Ubuntu 7 and
> Ubuntu 8. I think they are getting things much more polished these
> days.

Which is exactly why, if I upgrade mythtv, I upgrade the entire operating system.
Building newer versions of mythtv with e.g. 7.10 (which I'm still running)
gives al kinds of problems with out-dated versions of Qt, kernel drivers giving head-aches, etc.

I completely recognise the OP's situation. Try to upgrade mythtv and something will break.
Since my mythtv backend is also my desktop PC, I am dying to go to 9.10 anytime soon
(not being able to install _anything_ since 7.10 is end-of-life is a real pain in the ...).

However, also for me a couple of things are just not quite working...


More information about the mythtv-users mailing list